.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-626c9c2d-e6e4-a7c1-d9f0-a9182d67dd4b {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-66b57885-c380-7e59-f947-b960cc2b1446 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-b1eaafb0-4a06-17ce-7fdd-f59acdeb4e05 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-beeefe1a-48ae-4453-069e-3ebc563618b3 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-df3179b1-7f86-4abc-2caf-d8ed01cafc58 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-ea3ddb71-6438-6782-e297-ce4dd89da58a {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-6dc74c47-4c89-feaf-6a07-0b15c64726b5 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-e7f93e22-e193-edf0-947f-8f6622fb624d {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-392fb46e-79c2-61a4-57a3-51b26fb1fe1b {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-e0d84a85-701e-e16c-3d94-35d23c068eaf {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-38d6a5c5-af4f-1cb0-4c79-ec5c6919adee {
background-color: rgb(255, 255, 255) !important;
}
